Subject: bug#29059: network-manager-service extension package not fully functional

From: ng0 <[email-masked]>
Date: Tue, 14 Nov 2017 15:49:48 +0000

Ludovic Courtès transcribed 0.8K bytes:
> Hi ng0,
> 
> ng0 <[email-masked]> skribis:
> 
> > paste from my current systemconfig:
> >
> >              ;; networking with network-manager
> >              (service wpa-supplicant-service-type wpa-supplicant)
> >              (service network-manager-service-type
> >                       (network-manager-configuration
> >                        (vpn-plugins (list network-manager-openvpn
> >                                           network-manager-vpnc))))
> >
> >
> > Context here: https://c.n0.is/systems/tree/guixsd/workstations/abyayala/config.scm
> >
> > and this mess is the vpnc plugin for NM:
> > https://c.n0.is/ng0_guix/packages/tree/ng0/packages/personalized.scm#n213
> 
> I’m sorry but I can’t offer to address a bug that’s not in Guix proper.
> That said, you’re welcome to submit network-manager-vpnc for inclusion!
> 
> Thanks,
> Ludo’.
> 

Sorry, I mentioned in my initial message that vpnc AND openvpn are affected.
The error message is the same for OpenVPN and VPNC plugin.

This is not resolved.
-- 
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://dl.n0.is/dist/keys/
  WWW: https://we.make.ritual.n0.is